@keyframes banner_animated {
    0%, 18%{
        transform: translateX(0);
    }
    20%, 38%{
        transform: translateX(-100vw);
    }
    40%, 58%{
        transform: translateX(-200vw);
    }
    60%, 78%{
        transform: translateX(-300vw);
    }
    80%, 100%{
        transform: translateX(-400vw);
    }
}

@keyframes logo_spin {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }
}